.schwarz {
	font-family: Comic Sans MS, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.rot {

	font-family: Comic Sans MS, Helvetica, sans-serif;
	font-size: 12px;
	color: #C00612;
	text-decoration: none;
}
.rot_klein {


	font-family: Comic Sans MS, Helvetica, sans-serif;
	font-size: 11px;
	color: #C00612;
	text-decoration: none;
}
.rot_klein_u {



	font-family: Comic Sans MS, Helvetica, sans-serif;
	font-size: 11px;
	color: #C00612;
	text-decoration: underline;
}
